.kutu-blok-01 .baslik{
	font-size:clamp(2.5rem,3.6vw,3.7rem);
	line-height:1.2;
}
.kutu-blok-01 .baslik .koyu{
	font-weight:bold;
}
/*
.kutu-blok-01 .renkli{
	background:var(--renk-1);
	padding:0.5rem 2rem;
	color:#fff;
}
*/
.kutu-blok-01 .w-iconbox{
	width:100%;
    transition: transform 0.3s ease;
}
.kutu-blok-01 .w-iconbox:hover{
    transform: translateY(-10px);
}

/*svg*/
.kutu-blok-01 .w-iconbox-icon svg,
.kutu-blok-01 img{
	height:12rem !important;
	width:auto;
}
.kutu-blok-01 .w-iconbox-icon svg{
	fill:var(--renk-1);
}

.kutu-blok-01 .w-iconbox-title{
	font-size:clamp(1.6rem,1.8vw,2rem);
	color:var(--renk-2);
}

@media(min-width:600px) and (max-width:1024px){
    .kutu-blok-01 .w-iconbox-icon{ width:1.5rem !important; }
    .kutu-blok-01 .w-iconbox-icon svg{
        max-height:1.5rem;
    }
    .kutu-blok-01 .w-iconbox-title{
        font-size:1rem;
    }
}

/*ek paket seçenekleri*/
.kutu-blok-01.ek-paket-secenekleri .w-iconbox{
	padding:4rem 2rem;
	background:#fff;
	box-shadow:var(--kutu-golge-1);
}
.kutu-blok-01.ek-paket-secenekleri .w-iconbox-icon{
	display:none !important;
}
.kutu-blok-01.ek-paket-secenekleri .w-iconbox-title{
	font-size:clamp(1.3rem,1.4vw,1.5rem);
	font-weight:bold;
	color:var(--color-content-heading) !important;
}
.kutu-blok-01.ek-paket-secenekleri .w-iconbox-text{
	font-size:clamp(1.05rem,1.1vw,1.2rem);
	line-height:1.4;
}

@media(max-width:600px){
	.kutu-blok-01 .ikonlar{
		--hwrapper-gap: 2rem !important;
	}
	.kutu-blok-01 img{
		height:8rem !important;
	}
	.hizmetler-blok-01 .baslik{
		width:100% !important;
		height:auto !important;
		padding:1.5rem !important;
	}
}